{
	"name": "test",
	"version": "1.0.0",
	"description": "",
	"main": "app.ts",
	"scripts": {
		"test": "echo \"Error: no test specified\" && exit 1"
	},
	"author": "",
	"license": "ISC",
	"dependencies": {
		"@types/node": "^14.14.37",
		"colors": "^1.4.0",
		"typescript": "^4.2.3"
	}
}
